﻿
/* reset */
html, body, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p {
  margin: 0;
  padding: 0;
  font-size: 100%;
}
body {
  line-height: 1;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, sans-serif;
}
h1 img {
  vertical-align: bottom;
}
img {
  border: 0;
  vertical-align: bottom;
}
ul, ol {
  list-style: none;
}
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  min-height: 1px;
}
* html .clearfix {
  height: 1px;
}
header {
  position: relative;
  width: 100%;
  padding: 0;
  background: #FFF;
}
header h1 {
  width: 95%;
  margin: 0 auto;
}
.wrap h1 {
  position: relative;
}
.img {
  line-height: 0 !important;
}
#movie_fixed video {
  display: none;
}
.btn_frame {
  margin: 0;
  display: block;
  background-size: 100%;  
}
.btn_frame2 {
  margin: 0;
  display: block;
  background-size: 100%;
}
.btn_a {
  width: 100%;
  padding: 4% 0 0 0;
  margin: 0 auto;
}
.btn_a img {
  width: 100%;
  margin: 0 auto;
  padding: 50px 0;
  text-align: center;
}

.bottom_btn {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 5px 0;
  z-index: 999999;
  background: rgba(255, 255, 255, 0.90)
}
.bottom_btn span {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 5px;
}
.bottom_box {
  width: 100%;
  height: 130px;
}
#content {
  background: #FFF;
}
footer {
  text-align: center;
  border-top: 2px solid #b9f28b;
  padding: 5% 0 3% 0;
  position: relative;
  z-index: 9999;
  color: #172a55;
  font-size: 11px;
  background:#b9f28b;
}
footer a {
  color: #172a55;
  text-decoration: none;
}

.copy{color: #172a55;
	margin-top: 5px;
}

.contents_frames {
  background: #FFF;
  padding: 10%;
}
.contents_frames h2 {
  font-size: 20px;
  text-align: center;
  margin: 5% 0;
  font-weight: normal;
}
.policy {
  font-size: 12px;
  line-height: 1.8;
}
.policy h1 {
  text-align: center;
  font-size: 20px;
  padding: 10px 0;
  margin-bottom: 20px;
  border-bottom: 5px solid #F1F1F1;
}
.policy_contents {
  padding: 7px;
}
.policy ul {
  padding: 10px;
}
.policy dl {
  padding: 0 0 0 40px;
}
/* 各コンテンツアニメーション設定 */
.post .inner {
  -moz-transform: scale(1.0);
  -webkit-transform: scale(1.0);
  -ms-transform: scale(1.0);
  transform: scale(1.0);
  -moz-transition: opacity 1.25s ease, -moz-transform 1s ease;
  -webkit-transition: opacity 1.25s ease, -webkit-transform 1s ease;
  -ms-transition: opacity 1.25s ease, -ms-transform 1s ease;
  transition: opacity 1.25s ease, transform 1s ease;
  position: relative;
  z-index: 2;
}
.center{
  text-align: center;
  margin-bottom: 2%;
}
.cta{
  position:relative;
}
.cta-btn{
  position: absolute;
  top: 50%;
}
.countdown{
  position: absolute;
  top: 24%;
  width:100%;
}
.contents{
  position:relative;
}
.content{
  position: absolute;
  top: 18%;
  text-align: center;
}
.content img{
  width:95%;
}
.number{
  position:relative;
}
.number p{
  position: absolute;
  color: #f7f741;
  font-size: 78px;
  font-weight: bold;
  top: 54%;
  left:20%;
}


.reco{
  position:relative;
}
.reco1.reco2.reco3{
  width:90%;
}
.reco1{
  position: absolute;
  top: 16%;
  left:10%;
}
.reco2{
  position: absolute;
  top: 41%;
  left:10%;
}
.reco3{
  position: absolute;
  top: 64%;
  left:10%;
}
.step{
  position:relative;
}
.step1{
  position: absolute;
  top: 18%;
  width:90%;
  left:10%;
}
.step2{
  position: absolute;
  top: 43%;
  width:90%;
  left:10%;
}
.step3{
  position: absolute;
  top: 68%;
  width:90%;
  left:10%;
}
.step1.step2.step3{
  text-align: center;
}
.bounceIn.go {
  -webkit-animation-name: bounceIn;
  animation-name: bounceIn;
}
.countdown_area {
  text-align: center;
  width: 90%;
  margin: 3% auto;
  font-size: 35px;
  font-weight: bold;
  padding: 3% 0;
  background: #ff016d;
  border-radius: 60px;
  color: #FFF;
  position: relative;
}
.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.countdown_area:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #ff016d;
}

@keyframes bounceIn{
0% {
  opacity: 0;
  transform: scale(.3);
}

50% {
  opacity: 1;
  transform: scale(1.05);
}
70% {
  transform: scale(.9);
}
100% {
  transform: scale(1);
}
}


@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-100px);
            transform: translateY(-100px);
  }
}



@media screen and (max-width: 768px) {
 	
.visual{position: relative;}

.visual1{
	position: absolute;
	width:60%;
	top:25%;
	left:4%;
}	
	
}


/**
 * ----------------------------------------
 * animation rotate-scale-up
 * ----------------------------------------
 */
@-webkit-keyframes rotate-scale-up {
  0% {
    -webkit-transform: scale(1) rotateZ(0);
            transform: scale(1) rotateZ(0);
  }
  50% {
    -webkit-transform: scale(2) rotateZ(180deg);
            transform: scale(2) rotateZ(180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateZ(360deg);
            transform: scale(1) rotateZ(360deg);
  }
}
@keyframes rotate-scale-up {
  0% {
    -webkit-transform: scale(1) rotateZ(0);
            transform: scale(1) rotateZ(0);
  }
  50% {
    -webkit-transform: scale(2) rotateZ(180deg);
            transform: scale(2) rotateZ(180deg);
  }
  100% {
    -webkit-transform: scale(1) rotateZ(360deg);
            transform: scale(1) rotateZ(360deg);
  }
}


/* PC */
@media screen and (min-width: 480px) {
  .pc {
    display: block;
  }
  header h1 {
    width: 70%;
    margin: 0 auto;
  }
  .btn_frame {
    margin: 0;
    display: block;
    background-size: 100%;
  }
  .btn_a {
    width: 100%;
    padding: 0;
    margin: 0% auto;
  }
  header span {
    height: 10px;
  }
  .bottom_btn {
    position: relative;
    bottom: 0;
    left: 0;
  }
  .bottom_btn img {
    display: block;
    width: 50%;
    margin: 0 auto 0;
  }
  .bottom_box {
    width: 100%;
    height: 0px;
  }

  
  .wrap {
    max-width: 800px;
    margin: 0 auto;
  }

  .wrap h1 {
    width: 100%;
    margin: 0 auto;
  }
  .table_a table {
    font-size: 15px;
  }
  .table_a th {
    width: 40%;
  }
}
/* SP */
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
  .ic {
    position: absolute;
    z-index: 999;
    width: 90%;
    bottom: 54%;
    left: 10%;
  } 
  .countdown{
    top: 24%;
    width:100%;
  }
  .countdown_area {
    text-align: center;
    width: 90%;
    margin: 3% auto;
    font-size: 18px;
    font-weight: bold;
    padding: 3% 0;
    background: #ff016d;
    border-radius: 5px;
    color: #FFF;
    position: relative;
  }
  .cta-btn{
    position: absolute;
    top: 55%;
  }
  
  .btn_a img {
    padding: 0;
  }
  .number p{
    position: absolute;
    color: #f7f741;
    font-size: 35px;
    font-weight: bold;
    top: 54%;
    left:21%;
  }
  .reco1{
    width:88%;
    top: 16%;
    left:6%;
  }
  .reco2{
    width:88%;
    top: 41%;
    left:6%;
  }
  .reco3{
    width:88%;
    top: 64%;
    left:6%;
  }
  .step1{
    position: absolute;
    top: 17%;
    width:85%;
    left:8%;
  }
  .step2{
    position: absolute;
    top: 42%;
    width:85%;
    left:8%;
  }
  .step3{
    position: absolute;
    top: 67%;
    width:85%;
    left:8%;
  }
  
img {
  width:100%;
  max-width: 100%;
  height: auto;
  }

}
.top{
  padding: -1% 2%;
}



.cp_qa *, .cp_qa *:after, .cp_qa *:before {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.cp_qa .cp_actab {
	position: relative;
	overflow: hidden;
	width: 100%;
	margin: 0 0 2em 0;
}
.cp_qa .cp_actab input {
	position: absolute;
	opacity: 0;
}

	
	


